## rust-fuchsia-cprng 0.1.1

=== debian/changelog ===
rust-fuchsia-cprng (0.1.1-1) unstable; urgency=medium

  * Package fuchsia-cprng 0.1.1 from crates.io using debcargo 2.2.10

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 22 May 2019 13:48:05 -0400
