=== debian/control ===
Source: rust-fuchsia-cprng
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fuchsia-cprng]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fuchsia-cprng

Package: librust-fuchsia-cprng-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fuchsia-cprng+default-dev (= ${binary:Version}),
 librust-fuchsia-cprng-0-dev (= ${binary:Version}),
 librust-fuchsia-cprng-0+default-dev (= ${binary:Version}),
 librust-fuchsia-cprng-0.1-dev (= ${binary:Version}),
 librust-fuchsia-cprng-0.1+default-dev (= ${binary:Version}),
 librust-fuchsia-cprng-0.1.1-dev (= ${binary:Version}),
 librust-fuchsia-cprng-0.1.1+default-dev (= ${binary:Version})
Description: The Fuchsia cryptographically secure pseudorandom number generator - Rust source code
 This package contains the source for the Rust fuchsia-cprng crate, packaged by
 debcargo for use with cargo and dh-cargo.
